package math.kombi;

import math.utils.Util;

public class Kombi37 {
    public static void main(String[] args) {
        int n = 4;
        Util.print("n: " + n);
        int k = 2;
        Util.print("k: " + k);
        Util.print("r101(2,4) = " + RXXX.r101(k, n));
    }
}
